<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- ボタンが押されていない状態 -->
    <item android:state_pressed="false">
        <!-- shape:rectangle(=四角形) -->
        <shape android:shape="rectangle">

            <!-- 角の丸み -->
            <corners android:radius="8dp" />

            <!-- ボタンの色 -->
            <solid
                android:color="#000080"
                />

        </shape>
    </item>

    <!-- ボタンが押された状態 -->
    <item android:state_pressed="true">
        <!-- shape:rectangle(=四角形) -->
        <shape android:shape="rectangle">

            <!-- 角の丸み -->
            <corners android:radius="8dp" />

            <!-- ボタンの色 -->
            <solid
                android:color="#00ffffff"
                />


        </shape>
    </item>

</selector>